Subject: (urth) Urth Digest, Vol 91, Issue 78

From: Andrew Mason <andrew.mason53 at googlemail.com>
Date: Fri, 16 Mar 2012 23:18:33 +0000

Gerry Quinn wrote:
>
>> It's in 'The Best of Gene Wolfe'. I don't have it word for word, but
>> it goes something like this: 'This story is based on a playful
>> theological speculation. If Jesus had to come into the world to save
>> it it, what about other worlds? Does he have to come into them if he
>> wants to save them? ('World' is here misinterpreted as 'planet' in
>> order to get a story out of it.)'
> Hmm... maybe it’s just that your paraphrase that doesn’t fully convey the sense you took from the original — but I don’t get the sense that a “playful theological speculation” is a joke in the sense of something that could never be true.

No, it doesn't have to be, but 'misinterpreted' seems fairly clear.
(The question then is what would be the correct interpretation - does
it mean 'universe', in the sense in which Severian's universe and ours
are different,  or does it mean the whole created order? This is a
question that might not arise outside a science-fictional context, of
course.)